Procesamiento de datos de JASMET - Task #890
Milestone # 885 (New): Publicacion en MADRIGAL

Bibliografia
01/25/2017 03:12 PM - Marco Apolinario

Status: Resolved Start date: 01/02/2017
Priority: Normal Due date: 01/29/2017
Assignee: Marco Apolinario % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Lectura de Papers

Lectura del Manual JASMET

Lectura del formato Cedar

Lectura del Manual del Desarrollador MADRIGAL

History

#1 - 01/25/2017 03:32 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 01/30/2017 08:38 PM - Marco Apolinario
- % Done changed from 60 to 70

#3 - 01/31/2017 01:17 PM - Marco Apolinario
- Due date changed from 01/31/2017 to 01/29/2017

- % Done changed from 70 to 100

#4 - 01/31/2017 01:20 PM - Marco Apolinario

- Status changed from In progress to Resolved

04/01/2025

1/1



http://www.tcpdf.org

